		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 18:27:43
*/


@charset "utf-8";
/* CSS Document */

/* Global Elements */

.canberra-connect {
    background-position: -2px -1648px;
    height: 50px;
    width: 120px;
}

#infoalert p {
        color: #1b1b1b;
        display: block;
        font-weight: normal;
        margin-bottom: 0;
        margin-left: 20px;
        margin-right: 20px;
        margin-top: 5px;
        position: relative;
    }
  
  

.lt-ie8 #logocontainer h1 {
  color: #ffffff ;
  
}

#logocontainer h1 {
  color: #ffffff;
  
}

#footersitelinkscontent, #footersitelinkscontent a {
    color: #ffffff;
}

.page-background {
  background: #323232 url(http://www.calwellhs.act.edu.au/__data/assets/image/0020/281711/large-screen-background.jpg?v=0.1.1) repeat-x center top;
  padding: 0 10px 10px;
}

td, th {
    border-bottom: none;
    border: 1px solid #4a4a4a;
  }

/* layout structure */



    
.lt-ie8 #dropdownnav li.active a {
        color: #3853A4 ; background: #FFFFFF;  }    





    
 #dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #E52F32 ; color: #ffffff;
    }

 


#otherlinksfooterblock {
    color: #3853A4 ;
    border-bottom: solid 1px #1b1973 ;
    background-color: #CCCCCC;
}


#otherlinkscontent, #otherlinkscontent a {
    color: #3853A4 ;
}




.page-updated {
    color: #ffffff;
 
}


/* layout structure end */


@media only screen and (max-width: 767px) {



.page-background {
  background:#ffffff;
}


.lt-ie8 #logocontainer h1  {
  color: #000000 ;
  
}

.lt-ie8 #logocontainer h1 em {
  color: #000000 ;
  
}

#logocontainer h1 em {
  color: #000000 ;
  
}



.lt-ie9 #breadcrumbs {
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#6D6E75, endColorstr=#6D6E75)";
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6D6E75', endColorstr='#6D6E75');
    }

#breadcrumbs {
    background-color: rgba(0, 0, 0, 0.5);
}


.lt-ie8 #asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #FFFFFF; background:#000000;
    }
   

.lt-ie8 #asidenav {
      background:#CD1E26; border: none;
  }
  
  
  
.lt-ie8 #asidenav li a {
        color: #ffffff; border-bottom:none; border-top:none; background:#CD1E26;
  
    }
  

#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #FFFFFF;background:#000000;
    }
   

#asidenav {
      background:#CD1E26; border: none;
  }
  
  
  
#asidenav li a {
        color: #ffffff; border-bottom:none; border-top:none; background:#CD1E26;
  
    } 


.page-updated {
    color: #ffffff;
    display: block;
    font-size: 0.85em;
    text-align: center;
}



}

@media only screen and (min-width: 768px) {

.govschool, .slogan {color:#FFFFFF; 
    float:left; clear:right; font-weight: bold;
      }
    .slogan {
      clear: left;
      padding-left: 125px;
    }

.govschool{
margin-left:20px;

}

#logocontainer h1 {
 
  color:#ffffff ;
  
  }   


#dropdownnav li ul { background:#ffffff ;  }
    
#dropdownnav li a:hover, #dropdownnav li a:focus, #dropdownnav li a.active {
        color: #E52F32; 
        background: #ffffff;
    }



    
#dropdownnav li ul li:hover a, #dropdownnav li ul li:hover a:hover, #dropdownnav li ul li.hover a, #dropdownnav li ul li.hover a:hover { 
        background: #DF2411 ; color: #ffffff;
    }




#asidenav {
      background:#CD1E26; border: none;
  }
  
  
  
#asidenav li a {
        color: #ffffff; border-bottom:none; border-top:none; background:#CD1E26;
  
    }
  
  
  
#asidenav li a:hover, #asidenav li a:focus, #asidenav li a.active {
        color: #ffffff; position: relative; background:  #000000;
    }
    
  
  
  
#asidenav ul {
      border-top: none;    
  }






#siteinformationnav li a:hover, #siteinformationnav li a:focus, #siteinformationnav li a:active {
     color: #ffffff;
  }






  
#logocontainer img {
      display: block;
      float: left;
      height: 120px;
  }
  
         
    
#contentcolumn #breadcrumbs a {
        color: #ffffff; 
    }
  
#contentcolumn #breadcrumbs {
      color: #ffffff; }  
    

 
#otherlinksfooterblock {
      color: #000000;
      border-bottom: solid 1px #1b1973 ;
      background-color: #CCCCCC;
  }
  
  
    
#otherlinkscontent, #otherlinkscontent a {
        color: #000000 ;
    }
    
  

  
  /* site navigation end */
  
  
/* slideshow module */
    
#slideshownavigation {width:40%;}
    
#slideshowcontent .ui-tabs-panel {
        width: 620px; height:291px;
    }
    
#slideshowmodule .ui-tabs-panel .articlecaptionoverlay {
        width: 100%;
    }
    
#slideshowcontent img {
       width: 620px;
}   
        
    
#slideshowmodule {
        background: #000000 ; width: 100%;
    
    }
  

  
#slideshownavigation li.ui-tabs-nav-item a:hover, #slideshownavigation li.ui-tabs-nav-item a:focus, #slideshownavigation li.ui-tabs-nav-item a:active {
      background: #CD1E26; outline: none;
  }
  
#slideshownavigation li.ui-tabs-nav-item.ui-tabs-selected a {
      background: #CD1E26;color:#FFFFFF;
  }
  
  /* slideshow module end */
  
  
  }
  